﻿#container1
 { 
  width:1250px; 
  margin: 0 auto; 
  text-align: left;
  margin-top:-7px;
  background:white;
   
}

body
{

text-align: center;
background-color:#0a3e65;
}

.urbangreymenu{
	width: 160px;
	position:absolute;
}

.urbangreymenu .headerbar{
font: bold 12px Verdana;
color: white;
background: green;
background: -moz-linear-gradient(center top, #7ad690, #3ec05c 25%, #298a40 45%, #3ec05c 85%, #7ad690);
background: -webkit-gradient(linear, center top, center bottom, from(#7ad690), color-stop(25%, #3ec05c), color-stop(45%, #298a40), color-stop(85%, #3ec05c), to(#7ad690)); 
margin-top:2px;
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 6px 10px; /*31px is left indentation of header text*/

}

.urbangreymenu .headerbar a{
text-decoration: none;
color: white;
display: block;
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 1px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
	font: bold 12px Arial;
	color:black;
background: #dedede;
background: -moz-linear-gradient(center top, #dedede, #c4c4c4 25%, #dedede 45%, #c4c4c4 85%, #dedede);
background: -webkit-gradient(linear, center top, center bottom, from(#dedede), color-stop(25%,#c4c4c4), color-stop(45%, #dedede), color-stop(85%, #c4c4c4), to(#dedede)); 

	display: block;
	padding: 4px 0;
	line-height: 8px;
	padding-left: 8px; /*link text is indented 8px*/;
	text-decoration: none;
	}

.urbangreymenu ul li a:visited{
color:;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color:white;
background: green;
background: -moz-linear-gradient(center top, #7ad690, #3ec05c 25%, #298a40 45%, #3ec05c 85%, #7ad690);
background: -webkit-gradient(linear, center top, center bottom, from(#7ad690), color-stop(25%, #3ec05c), color-stop(45%, #298a40), color-stop(85%, #3ec05c), to(#7ad690)); 

font-weight:bold;
font-size:13px;
}

#logtitle
{
width:738px;
margin-left:5px;
color:white;
font-size:30px;
font-weight:bold;
font-family:"Arial Rounded MT Bold";
text-align:center;
background: #ffa500;
background: -webkit-gradient(linear, center top, center bottom, from(#ffb327), color-stop(25%, #ffb327), color-stop(35%, #ffa500), color-stop(65%, #d88c00), to(#ffb327));
background: -moz-linear-gradient(center top, #ffb327, #ffb327 25%, #ffa500 35%, #d88c00 65%, #ffb327);

}

#leftcolumn{
width: 160px; /*Width of left column in pixel*/
margin-left: -1250px; /*Set margin to that of -(MainContainerWidth)*/
float:left;
margin-top:1px;
}

.fram1
{
margin-top:10px;
position:relative;
left:5px;
border:2;
overflow:hidden;

}
.fram2
{
margin-top:5px;
position:relative;
left:15px;
border:2;
overflow:hidden;
}

#fulltab {

	margin: 0 340px 0 160px;
	margin-top: 0px;
	padding-bottom:15px;
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	

	
}
#hedtitles
{
background: #ffa500;
background: -webkit-gradient(linear, center top, center bottom, from(#ffb327), color-stop(25%, #ffb327), color-stop(35%, #ffa500), color-stop(65%, #d88c00), to(#ffb327));
background: -moz-linear-gradient(center top, #ffb327, #ffb327 25%, #ffa500 35%, #d88c00 65%, #ffb327);
font-size:20px;
font-family:"Arial Rounded MT Bold";
color:black;
padding-bottom:5px;
padding-top:5px;
border: 1px solid #ebebeb;

}

#titles1
{
background-color:orange;
font-size:13px;
font-family:"Arial Rounded MT Bold";
color:black;
position:relative;
margin-top:0px;
border: 1px solid #ebebeb;
text-indent:20px;
}


#rightbox
{
border:1px solid #ebebeb;
float:left;
margin-left:-340px;
width:340px;
}
#topmenu
{
margin-top:0px;
height:23px;
background:#606060;
}

/*toggle*/
.js_active .toggle_wrap{
display:none;
}

#top .active_toggle_wrap{
display:block;
}

.js_active .toggler {
cursor: pointer;
display: block;
margin: -1px 0;
padding: 3px 3px 5px 30px;
position: relative;
top: 1px;
border:1px solid;
}

.togglecontainer{
padding:1px 0;
}

.toggle_content{
padding:5px 5px 0 5px;
margin:0 0 5px 0;
}

.toggle_icon{
position:absolute;
width:16px;
height:16px;
border:1px solid;
top:6px;
left:6px;
border:1px solid black;
}

.toggle_icon .vert_icon{
border-left:1px solid;
position:absolute;
left:7px;
top:2px;
height:11px;
border:1px solid black;
}

.toggle_icon .hor_icon{
border-top:1px solid;
position:absolute;
top:7px;
left:2px;
width:11px;
border:1px solid black;
}

.activeTitle .toggle_icon .vert_icon{
border:none;
}

/*toggle*/
#container1 #sidemenu 
{
	position:static;

}
#rightcolumn{
float: left;
width: 336px; /*Width of right column*/
margin-left: 994px; /*Set left margin to -(RightColumnWidth)*/
background: #FDE95E;
margin-top:30px;
}

#footer{
clear:both;
width: 100%;
background: gray;
color: #FFFFF;
text-align: center;
height:200px;
}

#footer a{
color: #FFFF80;
}

#feedback
{
display:block;
position:fixed; 
top:200px; 
right:-3px; 
padding:7px 2px;
}
.tabstyles
{
position: relative;
	float:right;
	font-size:12px;
	padding: 4px 6px;
	margin: 0px 1px 0px 0px;
	background-color: #DDD;
	list-style:none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
}

.ulstyle
{
position:absolute;
margin-top:1px;
width:70%;
}

.tabpstyle
{
position:relative;
margin-top:1px;
text-align:center;
font-size:14px;
font-weight:bold;

}

#mtabstyle
{
color:blue;

}

table,th,td
{
border:1px solid #ebebeb;
font-weight:bold;
}



/* social plugin*/

.social{
float:left;
    height:auto;
    width:100%;
    
    }
.fb
{
float:left;
width:145px;
    height:auto;
    padding-left:5px;
}
.gplus
{
float:left;
width:75px;
    height:auto;
    padding-left:5px;
}
.twit
{
float:left;
width:100px;
    height:auto;
    padding-left:5px;
}
/* social plugin*/

a
{
	color:black;
	text-decoration:none;
}

.exmenu 
{
position:absolute;
font-size:13px;
color:blue;
float:left;
margin-left:531px;
margin-top:40px;
line-height:150%;
	
}

.topadd
{
	margin-left:7px;position:relative;margin-top:0px;
}

/* new submenutab with add*/
.menu {
background: #ffa500;
background: -webkit-gradient(linear, center top, center bottom, from(#ffb327), color-stop(25%, #ffb327), color-stop(45%, #ffa500), color-stop(65%, #d88c00), to(#ffb327));
background: -moz-linear-gradient(center top, #ffb327, #ffb327 25%, #ffa500 45%, #d88c00 65%, #ffb327);
padding-top:5px; 
border-bottom:1px solid #d7d7d7; 
height:28px;}
.menu ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: center; /*set to left, center, or right to align the menu as desired*/
}

.menu li{
display: inline;
margin: 0;
}

.menu li a{
text-decoration: none;
padding: 5px 1px;
margin-right: 5px;
border: 1px solid #778;
color: white;
border:1px solid gray;
background: #3282c2;
border-radius: 8px; /*w3c border radius*/
box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* w3c box shadow */
-moz-border-radius: 8px; /* mozilla border radius */
-moz-box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* mozilla box shadow */
background: -moz-linear-gradient(center top, #a4ccec, #72a6d4 25%, #3282c2 45%, #357cbd 85%, #72a6d4); /* mozilla gradient background */
-webkit-border-radius: 8px; /* webkit border radius */
-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* webkit box shadow */
background: -webkit-gradient(linear, center top, center bottom, from(#a4ccec), color-stop(25%, #72a6d4), color-stop(45%, #3282c2), color-stop(85%, #357cbd), to(#72a6d4)); /* webkit gradient background */
font-size:12px;
background: green;
background: -moz-linear-gradient(center top, #7ad690, #3ec05c 25%, #298a40 45%, #3ec05c 85%, #7ad690);
background: -webkit-gradient(linear, center top, center bottom, from(#7ad690), color-stop(25%, #3ec05c), color-stop(45%, #298a40), color-stop(85%, #3ec05c), to(#7ad690)); 

}

.menu li a.tabactive{
text-decoration: none;
padding: 5px 7px;
margin-right:5px;
border: 1px solid #778;
color: white;
border:1px solid gray;
background: #3282c2;
border-radius: 8px; /*w3c border radius*/
box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* w3c box shadow */
-moz-border-radius: 8px; /* mozilla border radius */
-moz-box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* mozilla box shadow */
background: -moz-linear-gradient(center top, #a4ccec, #72a6d4 25%, #3282c2 45%, #357cbd 85%, #72a6d4); /* mozilla gradient background */
-webkit-border-radius: 8px; /* webkit border radius */
-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* webkit box shadow */
background: -webkit-gradient(linear, center top, center bottom, from(#a4ccec), color-stop(25%, #72a6d4), color-stop(45%, #3282c2), color-stop(85%, #357cbd), to(#72a6d4)); /* webkit gradient background */
font-size:11px;
background: black;
background: -moz-linear-gradient(center top, #9f9f9f, #686868 25%, #2a2a2a 45%, #686868 85%, #9f9f9f);
background: -webkit-gradient(linear, center top, center bottom, from(#9f9f9f), color-stop(25%, #686868), color-stop(45%, #2a2a2a), color-stop(85%, #686868), to(#9f9f9f)); 

}



.menu li a:hover{
color:yellow;
}
/* END new submenutab with add*/

/*New Menutop*/
.menutop,
.menutop ul,
.menutop li,
.menutop a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
 
.menutop {
    height: 35px;
    width: 740px;
    margin-left:4px;
    background: #4c4e5a;
    background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
 
.menutop li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    height: 35px;
}

.menutop li a {
    display: block;
    padding: 0 6px;
    margin: 6px 0;
    line-height: 20px;
    text-decoration: none;
 
    border-left: 1px solid #393942;
    border-right: 1px solid #4f5058;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
 
    color: #f3f3f3;
    text-shadow: 1px 1px 1px rgba(0,0,0,.6);
 
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
 
.menutop li:first-child a { border-left: none; }
.menutop li:last-child a{ border-right: none; }
 
.menutop li:hover > a { color: #8fde62; }




.menutop ul {
    position: absolute;
    top: 35px;
    left: 0;
  z-index: 1;
    opacity: 0;
    background: #1f2024;
 
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
 
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
}
 
.menutop li:hover > ul { opacity: 1; }
 
.menutop ul li {
    height: 0;
    overflow: hidden;
    padding: 0;
 
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}
 
.menutop li:hover > ul li {
    height:auto;
    overflow: visible;
    padding: 0;

   }




.menutop ul li a {
    padding: 1px 0 1px 8px;
    margin: 0;
    width:180px;
    border: none;
    border-bottom: 1px solid #353539;
}
 
.menutop ul li:last-child a { border: none; }

/* End New Menutop*/ 

#contentwrapper{
float: left;
width: 100%;
background:white;
}
